main.catalog
    .container
        .row
            .col-12
                h2.custom Каталог призов
            .col-12 
                .flex-container.bcg-white
                    .filter-group
                        div.price Цена:
                        .group-1
                            .psevdo.holder-1
                                input.input-control(type='number', placeholder='', aria-label='Username', aria-describedby='basic-addon1' value="5000")
                            .psevdo.holder-2
                                input.input-control(type='number', placeholder='', aria-label='Username', aria-describedby='basic-addon1' value="15000")
                        .btn-group-custom
                            button(type='button').btn.btn-filter-transp Сброс
                            button(type='button').btn.btn-filter-red Показать

                    .sort
                        .dropdown
                            span#dropdownMenuButton.dropdown-text(data-toggle='dropdown', aria-haspopup='true', aria-expanded='false')
                                | Цена по возрастанию
                            .dropdown-menu(aria-labelledby='dropdownMenuButton')
                                a.dropdown-item(href='#') По цене

    .container.mt-5.mb-5.psevdo
        
        .row.row-offcanvas.row-offcanvas-right
            .btn-absolute
                button.btn.btn-custom-expand.d-none-custom(type='button', data-toggle='offcanvas')
            .col-12.col-xl-4.col-lg-6.col-xxl-3.sidebar-offcanvas#sidebar
                .list-group
                    .dropdown.list-group-item Смартфоны <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi

                    .dropdown.list-group-item Планшеты <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi         
                    .dropdown.list-group-item Смарт-часы <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi
                    .dropdown.list-group-item Автотехника <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi
                    .dropdown.list-group-item Акустика <span class="dropdown-arrow"></span>
                        ul
                           li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi
                    .dropdown.list-group-item Фотоаппараты <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi 
                    .dropdown.list-group-item Кофемашины и кофеварки <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi 
                    .dropdown.list-group-item Квадрокоптеры <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi  
                    .dropdown.list-group-item Наушники <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi  
                    .dropdown.list-group-item Роботы-пылесосы <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi 
                    .dropdown.list-group-item Аксессуары <span class="dropdown-arrow"></span>
                        ul
                            li.bolden Apple
                            li Samsung
                            li Huawei
                            li LG
                            li Sony
                            li Xiaomi  
                    

            .col-12.col-xl-8.col-lg-12.col-xxl-9.custom
                .row.catalog
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            div.new-product Новинка
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов) 
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)          
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)
                    .col-12.col-xxl-4.col-xl-6.col-md-4.mnb
                        .card
                            .img
                                img(src="img/catalog_phone.png").card-img-custom
                            p.card-title Смартфон Apple iPhone XS 512GB Space Grey
                            p.card-price <span>5120</span><br>балл(ов)                        
                .row.mb-3
                    .col-12
                        nav(aria-label='Page navigation')
                            ul.pagination
                                
                                li.page-item.active
                                    a.page-link(href='#') 1
                                li.page-item
                                    a.page-link(href='#') 2
                                li.page-item
                                    a.page-link(href='#') 3
                                li.page-item
                                    a.page-link(href='#') 4    
                                    
                                li.page-item.ml-3
                                    a.page-link.arrow.arrow-left(href='#', aria-label='Previous')
                                        span(aria-hidden='true') <    
                                li.page-item
                                    a.page-link.arrow.arrow-right(href='#', aria-label='Next')
                                        span(aria-hidden='true') >
            .col-12
                .footer-banner
                    .img-container
                        img(src='img/catalog-footer.png').d-none.d-md-block
                        img(src='img/catalog-footer-min.png').d-md-none.w100
                    .banner-content
                        span.h3 Не хватает баллов?
                        span
                            a(href="#") Заработать баллы
                    